
body
{
	background-color: 009900;
}
table
{
 height:750px;
 width:800px;
 border:1px solid silver;
 background-color: white;
 
}
table.wew
{
 height:100%;
 width:800px;

 border:0px;

 }
td.wew
{
height:100%;
 width:160px;
 vertical-align:top;
 border:1px solid silver;

}
td.dane
{
 background-position: top center;
 background-attachment:fixed;
 height:100%;
 width: 640px;
 vertical-align:top;
 border:0px none; 
 }
td
{
 height:8px;
 width:800px;
 border:0px;
}
td.logo
{
 height:120px;
 width:100%;
 border:0px solid brown;
}
td.glowna
{
 height:610px;
 width:800px;
 border:0px solid brown;
}
td.stopka
{
 height:10px;
 width:50%;
 border:1px solid silver;
}


ul.lista
{
 margin-left:2px;
 color: #008000;
  line-height: 1.5;
  text-align: left;
   }

li.menu
 {  padding-left: 20px; 
    background: url('..//obrazki/lista.jpg') no-repeat center left;
    font-family:  Verdana, sans-serif; 
  	list-style-position:outside;
  	line-height: 1.5;
  	list-style: none;
 }

p
{
 margin:4px;
 color: #333333;
 font-family: Verdana, sans-serif; 
 font-size: 8pt;
 text-align:left;
 line-height: 1.5;
}

p.prob
{
 margin:2px;
 color: #333333;
 font-family: Verdana, sans-serif; 
 font-size: 8pt;
 text-align:left;
 line-height: 1.5;
}

p.text
{
 text-align: center;
 color: #333333;
 font-family: Verdana, sans-serif; 
 line-height: 1.5;
 font-size: 8pt;
}
p.naglowek
{
 display:block;
 text-align:center;
 color: brown;
 font-family: Verdana; 
 font-size: 10pt;
 border:solid 1px #FFFFFF;
}
p.news
{
display:block;
 text-align:center;
 color: green;
 font-family: Verdana; 
 font-size: 10pt;
 font-weight:bold;
}
p.news1
{
display:block;
 text-align:center;
 color: brown;
 font-family: Verdana; 
 font-size: 10pt;
 font-weight:bold;
}
a
{
text-decoration:none;
color: #333333;
}
a:hover
{
text-decoration:none; 
color:#009900;
}

A.menulink
{
display:block;
width: 138px;
height: 12 px;
text-align:left;
text-decoration:none;
font-family:  Georgia, Verdana;
font-size:10pt;
color:darkgreen;
}
A.menulink:hover
{
text-decoration:underline;
color: brown;
}
a.prob
{
text-decoration:none;
font-size:8pt;
color: #333333;
text-align: left;
color: brown;
}


table.impr
{
height: 150px;
width: 98%;
border:0px;
}
tr.wewi
{
 text-color: #333333;
 
 font-family: Verdana, sans-serif; 
 line-height: 1.5;
 font-size: 8pt;
 text-align:center;
 vertical-align: top;
}

td.wew1i
 {
 width: 30px;
 border:1px solid silver;
 }
td.wew2i
 {
 width: 70 px;
 border:1px solid silver;
 }
td.wew2i
 {
 width: 50 px;
 border:1px solid silver;
 }

td.wew3i
 {
 width: 100 px;
 border:1px solid silver;
 }
 
 td.wew4i
 {
 width: 60 px;
 border:1px solid silver;
 }

td.wew5i
 {
 width: 80 px;
 border:1px solid silver;
 }


tr.foto
{
 font-family: Verdana, sans-serif; 
 line-height: 1.5;
 font-size: 8pt;
 text-align:center;
 }
td.fotoproblem
{
 width: 48%;
 border:1px solid silver;
 }
td.przerwa
 {
 width: 2%;
 height: 98%;
 border:0px;
 }
td.foto
 {
 width: 40%;
 height: 120px;
 border:0px;
 }
td.fotop
 {
 width: 40%
 height: 15 px;
 border:1px solid sylver;
 }